{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "EmailConfiguration": {
    "From": "nevin.aspirom@gmail.com",
    "SmtpServer": "smtp.gmail.com",
    "Port": 465,
    "Username": "nevin.aspirom@gmail.com",
    "Password": "@welcome20"
  },
  //"AllowedHosts": "*",

  "ConnectionStrings": {
    //Riyas-office lap
    //"DefaultConnection": "Server=DESKTOP-Q433I40\\SQLEXPRESS;Database=MoneyDrops;Trusted_Connection=True;MultipleActiveResultSets=true;Integrated Security=false;user id=sa;password=Admin@123;"
    //Riyas
    //"DefaultConnection": "Server=DESKTOP-J4OF8EO\\SQLEXPRESS;Database=MoneyDrops;Trusted_Connection=True;MultipleActiveResultSets=true;"

    //Nevin
    //"DefaultConnection": "Server=DESKTOP-33AHRBS\\SQLEXPRESS;Database=MoneyDrops;Trusted_Connection=True;MultipleActiveResultSets=true;Integrated Security=false;user id=sa;password=Admin@123;"

    // VIjay
    //"DefaultConnection": "Server=localhost\\SQLEXPRESS;Database=MoneyDrops;Trusted_Connection=True;MultipleActiveResultSets=true;"

    //Abdulla Sirajudeen
    //"DefaultConnection": "Server=HACKBALTEAMZ\\HACKBALSERVER;Database=MoneyDrops;Trusted_Connection=True;MultipleActiveResultSets=true;Integrated Security=false;user id=sa;password=Admin@123;"

    //server
    //"DefaultConnection": "Server=VMI483054\\SQL2017;Database=MoneyDrops;Trusted_Connection=True;MultipleActiveResultSets=true;Integrated Security=false;user id=skinnygenie;password=Admin@123;"
    "DefaultConnection": "Server=VMI483054\\SQL2017;Database=MoneyDrops;Trusted_Connection=True;MultipleActiveResultSets=true;Integrated Security=false;user id=sa;password=Admin@123;"



  },
  "AllowedHosts": "*"
}
